body {
  padding: 0;
  margin: 0;
  color: black;
  overflow-x: hidden;
}

.nav {
  position: fixed;
  background-color: white;
  z-index: 2;
  top: 0;
}

.slick-prev:before, .slick-next:before {
  color: black !important;
}
.carousel-text {
  padding-left: 80px;
  margin: auto;
}
.carousel-image {
  object-fit: cover;
  padding: 100px 0 50px 40px;
  margin-left: 80px;
  width: 90%;
}
.shop-now {
  width: 150px;
  border-radius: 0;
}

.latest-product {
  margin-top: 100px;
}

.view-all {
  width: 150px;
  border-radius: 0;
  margin-top: 200px;
  margin-bottom: 200px;
}

.footer {
  padding-left: 200px;
}